@charset "UTF-8";
/* CSS Document */

body {
	background: #FFFFFF;
	text-align: center;
	margin: 0px;
}

#container {
	width: 955px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#header {
	background: url(images/background.gif);
	padding: 20px 50px 10px 50px;
}

/*#nav {
	background: url(images/background.gif);
	padding: 0px 50px 0px 50px;
}*/

#banner {
	background: url(images/background.gif);
	padding: 0px 20px 0px 20px;
}

#mainContent {
	background: url(images/background.gif);
	padding: 30px 50px 0px 50px;
}

#footer {
	background: url(images/footer.gif);
	background-repeat: no-repeat;
	padding: 40px 0px 30px 0px;
	text-align: center;
}

h1 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 19px;
	color: #858585;
	font-weight:normal;
	padding:0px 0px 0px 0px;
	margin-top: 0px;
}

h2 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 10px;
	color: #858585;
	font-weight:normal;
	padding:0px;
	margin: 0px;
}

h3 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 11px;
	color: #858585;
	padding:0px;
	margin: 0px;
}

h4 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 17px;
	color: #858585;
	font-weight:normal;
	padding:0px 0px 20px 0px;
	margin: 0px;
}

p {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #858585;
	padding:0px 0px 20px 0px;
	margin: 0px;
}

a:link { color: #699fcf; text-decoration:underline;}
a:visited { color: #699fcf; text-decoration:underline;}
a:hover { color: #858585; text-decoration:none;}
a:active {color: #858585; text-decoration:none;}

a.imglink:link { color: #699fcf; text-decoration:none;}
a.imglink:visited { color: #699fcf; text-decoration:none;}
a.imglink:hover { color: #858585; text-decoration:none;}
a.imglink:active {color: #858585; text-decoration:none;}

/*.nav {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 14px;
	color: #999999;
	padding:20px 0px 20px 0px;
	margin: 0px;
	font-variant: small-caps;
}*/

.quote {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 21px;
	color: #699fcf;
	font-style:italic;
	padding:0px 0px 0px 60px;
	margin: 0px;
	text-align:right;
}

.quotecredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #699fcf;
	padding:0px 0px 0px 60px;
	margin-top: 10px;
	text-align:right;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	padding:0px 0px 0px 0px;
	margin: 0px;
}

a.footer:link { color: #999999; text-decoration:underline;}
a.footer:visited { color: #999999; text-decoration:underline;}
a.footer:hover { color: #999999; text-decoration:none;}
a.footer:active {color: #999999; text-decoration:none;}

a.nav1:link { color: #999999; text-decoration:none;}
a.nav1:visited { color: #999999; text-decoration:none;}
a.nav1:hover { color: #999999; text-decoration:none;}
a.nav1:active {color: #999999; text-decoration:none;}

.headerinfo {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 24px;
	line-height:30px;
	color: #699fcf;
	padding:0px 0px 0px 0px;
	margin: 0px;
	text-transform:uppercase;
	/*font-variant: small-caps;*/
}

#nav {
	width:auto;
	height:31px;
	background: url(images/background.gif);
	padding: 15px 0px 10px 50px;
	text-align:center;
	}
	
#nav h3 {
	font-size:11px;
	font-weight:normal;
	}
	
#nav h3 a.nav1 {
	float: left;
	height:23px;
	color:#999999;
	margin-right:23px;
	}
	
#nav h3 a.nav1:hover {
	float: left;
	height:23px;
	color:#699fcf;
	margin-right:23px;
	border-bottom:1px solid #CCCCCC;
	}
	
#nav h3.nav1{
	float: left;
	height:23px;
	color:#699fcf;
	margin-right:23px;
	border-bottom:1px solid #CCCCCC;
	}
